﻿<html lang="en">
<head>
    <title>Contactenos</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/style.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/layout.css" type="text/css" media="screen"> 
    <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
    <script src="js/cufon-yui.js" type="text/javascript"></script>
    <script src="js/cufon-replace.js" type="text/javascript"></script> 
    <script src="js/Dynalight_400.font.js" type="text/javascript"></script>
    <script src="js/FF-cash.js" type="text/javascript"></script>  
	
</head>
<body id="page6">
	<!--==============================header=================================-->
    <header>
    	<div class="row-top">
        	<div class="main">
            	<div class="wrapper">
                	<h1><a href="index.html">Nutripan_Florencia<span>.com</span></a></h1>
                    <nav>
                        <ul class="menu">
                            <li><a href="index.html">PRINCIPAL</a></li>
                            <li><a href="catalogo.html">CATALOGO</a></li>
                            <li><a href="promociones.html">PROMOCIONES</a></li>                            
                            <li><a class="active" href="contactenos.html">CONTACTENOS</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row-bot">
        	<div class="row-bot-bg">
            	<div class="main">
                	<h2><span>El dulce hecho arte</span></h2>
                </div>
            </div>
        </div>
    </header>
    
	<!--==============================content================================-->
    <section id="content"><div class="ic"></div>
        <div class="main">
            <div class="wrapper">
            	<article class="col-1">
                	<div class="indent-left">
                    	<h3 class="p1">Encuentranos</h3>
                        <figure class="indent-bot">
                            <iframe width="240" height="180" src="http://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Brooklyn,+New+York,+NY,+United+States&amp;aq=0&amp;sll=37.0625,-95.677068&amp;sspn=61.282355,146.513672&amp;ie=UTF8&amp;hq=&amp;hnear=Brooklyn,+Kings,+New+York&amp;ll=40.649974,-73.950005&amp;spn=0.01628,0.025663&amp;z=14&amp;iwloc=A&amp;output=embed"></iframe>
                        </figure>
                        <dl>
                            <dt class="p1">Colombia-Caqueta (Florencia)</dt>
                            <dd><span>Celular:</span>3194242668-3122093416</dd>
                            <dd><span>Telefono:</span>4370849</dd>
                            <dd><span>Correo:</span><a class="color-2" href="#">nutripan_florencia@hotmail.com</a></dd>
                        </dl>
                    </div>
                </article>
                <article class="col-2">
                	<h3 class="p1">Formulario</h3>
                    <form id="contact-form" method="post" enctype="multipart/form-data">                    
                        <fieldset>
                              <label><span class="text-form">Nombre:</span><input name="name" type="text" /></label>
                              <label><span class="text-form">Correo:</span><input name="email" type="text" /></label>                              
                              <div class="wrapper">
                                <div class="text-form">Mensaje:</div>
                                <div class="extra-wrap">
                                    <textarea></textarea>
                                    <div class="clear"></div>
                                    <div class="buttons">
                                        <a class="button-2" href="#" onClick="document.getElementById('contact-form').reset()">Limpiar</a>
                                        <a class="button-2" href="#" onClick="document.getElementById('contact-form').submit()">Enviar</a>
                                    </div> 
                                </div>
                              </div>                            
                        </fieldset>						
                    </form>
                </article>
            </div>
        </div>
    </section>
    
	<!--==============================footer=================================-->
   
   
</body>
</html>
